.bodytitle {
	font-family: Arial, Helvetica;
	font-size: 10pt;
	font-weight: bold;
	color: #333333;
	text-transform: uppercase;
}
.bodytxt {
	font-family: Arial, Helvetica;
	font-size: 9pt;
	color: #333333;
}

.bodytitlewhite {
	font-family: Arial, Helvetica;
	font-size: 10pt;
	font-weight: bold;
	color: #ffffff;
}

.bodytxtwhite {
	font-family: Arial, Helvetica;
	font-size: 9pt;
	color: #ffffff;
}
.smalltext {
	font-family: Arial, Helvetica;
	font-size: 8pt;
	color: #333333;
}

.smalltextwhite {
	font-family: Arial, Helvetica;
	font-size: 8pt;
	color: #ffffff;
}
}
.pagetitle {
	font-family: Arial, Helvetica;
	font-size: 12pt;
	color: #333333;
	font-weight: bold;
}

.breadcrumb {
	font-family: Arial, Helvetica;
	font-size: 8pt;
	color: #333333;
}

.leftmenutxtwhite {
font-family: Arial, Helvetica; font-size: 11px ; color: #FFFFFF; text-decoration: none
}

A:hover {
text-decoration: none
}

/*------- Menu Section -----------*/
#menubg{
	width:800px;
	padding:0px;
	margin:0 auto;
	background:url(images/bg-05.gif) repeat-x 0 0;
	height:62px;
	}
#menubg ul{
	width:680px; margin:0 auto 0 auto; display:block; padding:0 0 0 40px;
	}
#menubg ul li{
	background:url(images/sep.gif) no-repeat right center; padding:0 30px 0 30px ; display:block; float:left; height:62px;
	}
#menubg ul li.noimg{
	 padding:0 5px 0 30px ; display:block; float:left; background-image:none;
	}
#menubg ul li a{
	font:12px Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold; text-decoration:none; border:none;
	}
#menubg ul li a:hover{
	text-decoration:none; color:#000000; border:none;
	}
.toppad{
	margin-top:24px;
	}
	
/*------- Hort Menu Section -----------*/
A.menulink {
display: block;
text-align: center;
text-decoration: none;
font: bold 9pt arial;
color: #000000;
BORDER: none;
background-color:#E2DAD1;
border: solid 1px #ff0000;
height: 20px;
width: 125px;
}

A.menulink:hover {
color: #000000;
background-color:#ffff99;
}